
  [ui-section=product-list]:not(#\#){
    padding:attr(data-top-spacing px) var(--spacing-24) attr(data-bottom-spacing px) !important;
  }
  [ui-section=product-list]{
    display:flex;
    flex-direction:column;
    gap:var(--spacing-32);
  }
  [ui-section=product-list] .items-area{
    display:grid;
    grid-gap:var(--spacing-24);
    gap:var(--spacing-24);
    grid-template-columns:repeat(attr(data-nbr-columns-desktop number), 1fr);
  }
  @media (max-width: 1028px){
    [ui-section=product-list] .items-area{
      gap:var(--spacing-12);
      grid-template-columns:repeat(2, 1fr);
    }
  }
  @media (max-width: 769px){
    [ui-section=product-list] .items-area{
      grid-template-columns:repeat(attr(data-nbr-columns-mobile number), 1fr);
    }
  }
